$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.11.0/win-vind_5.11.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.11.0/win-vind_5.11.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '01B58CC76650E7F1AB840D111915785918EEDE015A7F433E079E9FE71CAAFF87'
checksumType = 'sha256'
checksum64 = 'A7D739053DF613BE36C2C08DC5F912CB9FEC02201590B4AC6B2C23B2D86AFE14'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
